:root {
  --primary: #c27b7f;
  --secondary: #876585;
  --tertiary: #fcb0b4;
}

::selection,
.button,
.button__primary::before,
.btn__secondary:hover,
.social-icon li a,
.achieve__icon,
.achieve__content__item:hover,
.achieve3__item::before,
.author__image:after,
.authorv2__image,
.booksv1__item--icon,
.faqs-accordion
  .accordion-item
  .accordion-header
  .accordion-button:not(.collapsed),
.hero__images--badge,
.hero__author--inner3:before,
.testi-row .swiper-pagination-bullet,
.contactv4__content li i,
.chapter-preview .swiper-button-next::after,
.chapter-preview .swiper-button-prev::after,
.blog__pagination .page-link:focus,
.all-blog2__sidebar form i, .sidebar form .wp-block-search__button, .wp-block-button__link, .wp-block-file__button,  .single-blog__share .post-categories li a:hover, .blog__item__body__date, .wonted-pagination .pagination .nav-links span:hover, .wonted-pagination .pagination .nav-links span.current, .wonted-pagination .pagination .nav-links a:hover, .wonted-pagination .pagination .nav-links a.current, .sidebar .wp-block-search .wp-block-search__button, input[type=submit], .bg-one .contact-form-box input[type=submit],  .menu > .nav-item a::after, .divider-traingle:before, .divider-traingle:after, .booksv1__img img:hover {
  background-color: var(--primary);
}
@media screen and (max-width: 330px) {
  .hero .btn__secondary {
    background-color: var(--primary);
  }
}

.bg-secondary,
.button__primary,
.social-icon li a:hover,
.achieve__content__item:hover .achieve__icon,
.achieve__image:after,
.achieve3__item::after,
.hero__author--inner3:after,
.contactv4__content li i:hover,
.blog__pagination .page-link:hover, .sidebar form .wp-block-search__button:hover, .sidebar .wp-block-search .wp-block-search__button:hover, input[type=submit]:hover, .bg-one .contact-form-box input[type=submit]:hover, .wp-block-button__link:hover, .wp-block-file__button:hover, button[type=submit]:hover {
  background: var(--secondary);
}

.bg-tertiary,
.hero__images4:after,
.hero__author--inner2--pic::before,
.hero__book--wrapper::before, .achieve__content__item::before, .achivev2__item::before, .achieve3__item::before, .achieve__content__item::after, .achivev2__item::after, .achieve3__item::after {
  background: var(--tertiary);
}

/* color primary */
.color-primary,
[class*="section-title-"] span,
.btn__secondary,
.link,
.author__content__desc li i,
.authorv3__content--badge,
.books__book__title,
.booksv1__contnet--badge,
.booksv1__item:hover .booksv1__item--text h3,
.contact__address__content li a:hover,
.testimonialv2__card-subtitle,
.testi-row .testi-card__quotation i,
.blog__single-post__content h2 a,
.blog__single-post__meta i,
.events__single-event__content h2 a,
.events__single-event__meta i,
.blog-title ul li a,
.ctav3__content h2 a,
.ctav3__content__icon i,
.dropdown-toggle.active.show span,

.counters__stats-box h3,
.blog__pagination .page-link,
.single-blog__metainfo li i,
.single-blog__para__quote__icon i,
.single-blog__para .content-feature-list li i,
.single-event__sidebar__details ul li i,
.footer__topv2 .title,
.not-found h1,
.footer__topv2 .title,
.video-btn,
.badge-text, .all-blog2__area__menu h2 a:hover, .events__single-event__body h2 a,  .blog__single-post__content .blog-metainfo li i, .blog__single-post__meta i, .blog__single-post__content .blog-metainfo li a:hover, a:hover, .blog__item__body h2 a, .wonted-pagination .pagination .nav-links span, .wonted-pagination .pagination .nav-links a, .wonted-pagination .pagination .nav-links span i, .wonted-pagination .pagination .nav-links a i, .single-blog__metainfo li a:hover, .page-header__content ul li a, .single-event__area__meta li i,  .header .navbar .nav-item.current-menu-item .nav-link, .header .navbar .nav-item.current-menu-item i, .header .navbar .nav-item.active .nav-link, .header .navbar .nav-item.active i, .header .navbar .nav-item:hover .dropdown-menu .nav-item.current-menu-ancestor .nav-link, .header .navbar .nav-item:hover .dropdown-menu .nav-item.current-menu-ancestor i, .header .navbar .nav-item:hover .dropdown-menu .nav-item.current-menu-item .nav-link, .header .navbar .nav-item:hover .dropdown-menu .nav-item.current-menu-item i, .header .navbar .nav-item:hover .dropdown-menu .nav-item.active .nav-link, .header .navbar .nav-item:hover .dropdown-menu .nav-item.active i, .header .navbar .nav-item:hover .dropdown-menu .nav-item:hover .nav-link, .header .navbar .nav-item:hover .dropdown-menu .nav-item:hover i, .header .navbar .nav-item:hover .dropdown-menu .nav-item .dropdown-menu .nav-item:hover .nav-link, .header .navbar .nav-item:hover .dropdown-menu .nav-item .dropdown-menu .nav-item:hover i, .header .navbar .nav-item:hover .nav-link, .header .navbar .nav-item:hover i, .booksv1__item.highlighted .booksv1__item--text h3, .booksv1__item:hover .booksv1__item--text h3, .counters__stats-box__number, .counters__stats-icon i, .ctav5__content ul li i, #menu-primary-menu .current-menu-parent {
  color: var(--primary);
}
.color-secondary,
.link:hover,
.contact__address__content li a,
.blog__single-post__content h2 a:hover,
.events__single-event__content h2 a:hover,
.blog-title ul li a:hover,
.ctav3__content h2 a:hover, .blog__item__body h2 a:hover, .events__single-event__body h2 a:hover,  .footer__menu li a:hover, .page-header__content ul li a:hover, .video-btn:hover, .not-found h1 {
  color: var(--secondary);
}

.color-tertiary,
.circle {
  color: var(--tertiary);
}

/* border primary */
.border-primary,
.divider-traingle,
.btn__secondary::before,
.btn__secondary::after,
.hero__author--inner3--wrapper::before,
blockquote,
.testi-row .testi-card__user-info, .single-blog__share .post-categories li a, .single-blog__comment__form form input:focus, .single-blog__comment__form form textarea:focus, .wonted-pagination .pagination .nav-links span, .wonted-pagination .pagination .nav-links a, .circle, .hero__images3::after {
  border-color: var(--primary);
}

.contact-form-box input:focus,
.contact-form-box textarea:focus,
.cta-form-box input:focus, input:focus, textarea:focus {
  border-bottom-color: var(--primary) !important;
}

.border-secondary {
  border-color: var(--secondary);
}

.shadow-style-01,
.social-icon li a,
.achieve__icon,
.booksv1__item--icon,
.contactv4__content li i,
.chapter-preview .swiper-button-next::after,
.chapter-preview .swiper-button-prev::after,
.chapter__preview2 .panel {
  box-shadow: 3px 3px var(--secondary);
}
.counters__stats-box,
.achievement__item {
  box-shadow: 5px 5px var(--secondary);
}

.achieve__content__item:hover .achieve__icon {
  box-shadow: 3px 3px var(--tertiary);
}

.pricing__item:hover,
.pricing__item.active {
  box-shadow: 5px 5px var(--secondary);
}
